\documentclass{scrartcl}
\usepackage[utf8]{inputenc}
\usepackage[ngerman]{babel}

\begin{document}
\subject{\texttt{mythadmin}, Admin-Tool für MythTV}
\title{Ideeensammlung und Roadmap}
\author{Eduard Iten}
\maketitle
\abstract{This document contains the ideas and concepts for mythadmin. 
For the time given, this document will be kept in German. All other 
documents will be in English, the software itself should be 
multilingual.}
\tableofcontents
\input{features}
\end{document}

